@charset "utf-8";
/* CSS Document */

ul.NavTabs{
	float:left;
	width:auto;
	height:50px;
	padding:0;
	margin:0;
	margin-left:50px;
}

ul.NavTabs li{
	width:auto;
	height:50px;
	line-height:50px;
	background-color:#EFEFEF;
	float:left;
	color:#000;
	list-style:none;
	padding:0 15px;
	cursor:pointer;
}

ul.NavTabs li.Selected, ul.NavTabs li:hover{
	height:47px;
	border-top:3px solid #666;
	line-height:44px;
}

ul.NavTabs li:hover{border-top:3px solid #CCC;}

ul.ContTabs{
	width:100%;
	height:auto;
	margin:10px 0;
	float:left;
	padding:0;
	overflow-y:hidden;
}

ul.ContTabs li.tab-item{
	width:100%;
	height:auto;
	float:left;
	list-style:none;
	display:inline-block;
	display:none;
}

.ms-elem-selecteble{
	display:block;
}

ul.ContTabs .NavTabs{
	width:auto;
	height:50px;
	margin-bottom:10px;
}

.NavBtn{
	width:40px;
	height:50px;
	background-color:#EFEFEF;
	float:left;
	line-height:50px;
	text-align:center;
	cursor:pointer;
	margin:0 5px;
	background-position:center center;
}

.NavBtn:before{
	width:40px;
	height:50px;
	font-size:24px;
}

/*
div[rel="Prev"]{ float:left; background-image:url(../imgs/icones/48/icg_prev.png);}
div[rel="Next"]{background-image:url(../imgs/icones/48/icg_next.png);}
div[rel="Send"]{background-image:url(../imgs/icones/48/icg_ok.png);}
*/

@media screen and (max-width:380px){
	ul.NavTabs li{display:none;}
	ul.NavTabs li.Selected{display:block;}
}